Commit 023b08a8 authored by Cristian Livadaru's avatar Cristian Livadaru
Browse files

bump versions

* upgrade to ruby 2.6
* upgrade to node 12
* upgrade to wagon 3.x
parent 9466c5c2
FROM ruby:2.3
FROM ruby:2.6
COPY Gemfile* ./
RUN apt-get update -qq \
&& curl -sL https://deb.nodesource.com/setup_6.x | bash - \
&& curl -sL https://deb.nodesource.com/setup_12.x | bash - \
&& apt-get install -y --no-install-recommends \
xvfb \
libxtst6 \
......
source 'https://rubygems.org'
gem 'locomotivecms_wagon', '~> 2.4.1'
gem 'locomotivecms_wagon', '~> 3.0'
# gem 'guard-livereload', '~> 2.5.1'
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment